# Set account-wide variables. These are automatically pulled in to configure the remote state bucket in the root
# terragrunt.hcl configuration.
locals {
  # TODO put the right values here
  account_name   = "afs-mdr-prod-cyber-range"
  account_alias  = "afs-mdr-prod-cyber-range"
  aws_account_id = "952430311316"
  instance_termination_protection = true
  
  account_tags = { } 
  c2_account_standards_path = "../../../../prod/aws/mdr-prod-c2/005-account-standards-c2"

  iam_additional_trusted_arns = [ "arn:aws:iam::471284459109:role/user/mdr_developer_readonly" ]

  extra_ebs_key_admins = [ ]
  extra_ebs_key_users = [ ]
  extra_ebs_key_attachers = [ ]
}
